<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio Account');
define('NAVBAR_TITLE_2', 'Notifica prodotti');

define('HEADING_TITLE', 'Notifica prodotti');

define('MY_NOTIFICATIONS_TITLE', 'I miei prodotti notificati');
define('MY_NOTIFICATIONS_DESCRIPTION', 'Iscrivetevi e rimarrete sempre aggiornati sulle novità.<br /><br />Seleziona per rimanere sempre aggiornati <strong>Global Product Notifications</strong>.');

define('GLOBAL_NOTIFICATIONS_TITLE', 'Notifiche');
define('GLOBAL_NOTIFICATIONS_DESCRIPTION', 'Ricevi gli aggiornamenti di tutti i prodotti disponibili.');

define('NOTIFICATIONS_TITLE', 'Notifiche');
define('NOTIFICATIONS_DESCRIPTION', 'Per rimuovere una notifica sul prodotto, deselezionare la casella di controllo prodotti e fai clic su Continua.');
define('NOTIFICATIONS_NON_EXISTING', 'Non ci sono al momento prodotti selezionati.<br /><br />Per aggiungere prodotti al tuo elenco di notifica, fare clic sul link notifica disponibile sulla pagina di informazioni del prodotto.');

define('SUCCESS_NOTIFICATIONS_UPDATED', 'L&acute;elenco delle notifiche dei tuoi prodotti è stato aggiornato.');
?>
